cURL
curl --request GET \ --url https://api.onecli.sh/v1/apps/connections/{provider} \ --header 'Authorization: Bearer <token>'
{ "connections": [ { "id": "<string>", "provider": "<string>", "label": "<string>", "status": "<string>", "scopes": [ "<string>" ], "connectedAt": "2023-11-07T05:31:56Z" } ] }
Returns app connections filtered by provider.
Documentation IndexFetch the complete documentation index at: https://onecli.sh/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://onecli.sh/docs/llms.txt
Use this file to discover all available pages before exploring further.
API key obtained from the dashboard or GET /user/api-key
GET /user/api-key
App provider identifier (e.g., gmail, github, jira)
gmail
github
jira
List of connections for this provider
Show child attributes